/* Style Sheet pour le site CPAS de la Ville de Bruxelles  */
/* Ecrit par Olivier David                                 */
/* Décembre 2012                                           */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, img, strong, sub, sup, b, u, i, center, ol, ul, li, form, caption, tbody, tfoot, thead, th, {
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
	vertical-align:baseline;
	background:transparent;
}
html,body {
	height:100%;
}
ul {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
body {
	text-align: center;
	padding-top: 0px;
	margin-top: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	background-color: white;
	background-image: url(designfiles/mainbackground.png); 
	background-position: top; 
	background-repeat: repeat-x
}
:focus {
	outline:0px;
}
a {
	color: #787878;
	text-decoration: underline;
}
#allsite {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position:relative;
	min-height:100%;
	height:auto !important; height:100%;
}
#main {
	width: 1020px;
	height: 100%;
	text-align: left;
	float: left;
}
#subtop1 {	 
	width: 1020px;
	height: 20px;
	background-image: url(designfiles/window_top.png);
	position: absolute;

}
#subtop2 {
	width: 1020px;
	height: 270px;
	background-image: url(designfiles/window_main_top.png); 
	background-position: top; 
	background-repeat: repeat-y;
	vertical-align:top;
	position: absolute;
	margin-top: 20px;
	margin-left: 0px;

	
	
}
#topcontent {
	width: 1000px;
	height: 270px;
	margin-top: -10px;
	margin-left: 10px;
	vertical-align:top;
	position: absolute;

		
	
}
#logo {
	width: 1000px;
	height: 70px;
	margin-top: 0px;
	margin-left: 0px;
	position: absolute;


} 
#independant {
	width: 240px;
	height: 190px;
	margin-top: 20px;
	margin-left: 750px;
	margin-right: 0px;
	position: absolute;
	background-image: url(designfiles/independant.png);
    z-index: 7;
}
#insideindependant1 {
	width: 220px;
	height: 170px;
	margin-top: 10px;
	margin-left: 10px;
	text-align: right;
	position: absolute;
}
#insideindependant2 {
	width: 220px;
	height: 30px;
	margin-top: 130px;
	margin-left: 10px;
	text-align: right;
	position: absolute;
	vertical-align: middle;

}

#lineconcept1 {
	width: 1000px;
	height: 1px;
	margin-top: 80px;
	margin-left: 0px;
	position: absolute;
	background-image: url(designfiles/lineconcept.png);

}
#concept {
	width: 1000px;
	height: 200px;
	margin-top: 80px;
	margin-left: 0px;
	position: absolute;

}
#lineconcept2 {
	width: 1000px;
	height: 1px;
	margin-top: 279px;
	margin-left: 0px;
	position: absolute;
	background-image: url(designfiles/lineconcept.png);

}
#topspace {
	width: 1020px;
	height: 10px;
	margin-top: 290px;
	margin-left: 0px;
	position: absolute;
	background-image: url(designfiles/window_main_top.png); 
	background-position: top; 
	background-repeat: repeat-y;

}
#menu {
	width: 1020px;
	height: 30px;
	margin-top: 300px;
	margin-left: 0px;
	position: absolute;
	background-image: url(designfiles/backgroundmenu.png); 
	background-position: top; 
	background-repeat: repeat-y;
	text-align: center;

	
	
}
#mainsection {
	width: 1020px;
	height: auto;
	margin-top: 330px;
	margin-left: 0px;
	position: absolute;
}
#insidesection {
	width: 1020px;
	background-image: url(designfiles/window_main.png); 
	background-position: top; 
	background-repeat: repeat-y;
}

#bottom {
	width: 1020px;
	height: 20px;
	margin-top: 0px;
	margin-left: 0px;
	position: relative;
	background-image: url(designfiles/window_bottom.png); 
}
#footer {
	width: 1020px;
	height: 40px;
	margin-top: 10px;
	margin-left: 0px;
	position: relative;
	text-align: center; 
	font-size: 11px;
	color: #787878;
	
}
#bouton {
	width: 140px;
	height: 70px;
	margin-top: 0px;
	margin-left: 0px;
	position: relative;
	text-align: center; 
	font-size: 12px;
	background-image: url(designfiles/backgroundbouton.png);
}

  






#red_ribbon{
	width: 100px;
	height: 149px;
    position: absolute;
    margin-top: 0px;
    margin-left: 0px;
    z-index: 8;

}
#black_ribbon{
	width: 100px;
	height: 149px;
    position: absolute;
    margin-top: 0px;
    margin-left: 0px;
    z-index: 8;

}


#logo {
	width: 160px;
	height: 160px;
	-webkit-border-top-left-radius: 20px;
   -moz-border-radius-topleft: 20px;
	border: 0px solid silver;
	position: absolute;
	margin-top: 10px;
    padding-left: 00px;
}
#boxmenu {
	margin-top: 181px;
	height: 20px;
	position: absolute;
	width: 1000px;
	background: white;
	line-height: 18px;
}
#leftcol {
   -webkit-border-bottom-left-radius: 20px;
   -moz-border-radius-bottomleft: 20px;
	border: 1px solid silver;
	background-color: white;
	width: 160px;
	float: left;
	position: absolute;
	min-height: 400px;
	height: inherit;
}
#rightcol {
	-webkit-border-top-right-radius: 20px;
   -moz-border-radius-topright: 20px;
	border: 1px solid silver;
	background-color: white;
	position: absolute;
	width: 840px;
	float: left;
	min-height: 400px;
	margin-left: 160px;
	padding-bottom: 20px;
	vertical-align: top;
}
#footer a {
	text-decoration: none;
}



#boxlanguages {
	margin-top: 30px
}
#languages {
	color: #787878;
	font-weight: bold;
	text-decoration: none;
}
#languages a {
	text-decoration: none;
}
#languages:hover a {
	text-decoration: underline;
}
#menu1off {
	background-color: white;
	color: #787878;
	padding-left: 10px;
	width: 200px;
	height: 20px;
	padding-right: 10px;
	border: 1px solid #787878;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}
#menu1off a {
	color: #787878;
	text-decoration: none;
}
#menu1off:hover {
	background-color: #787878;
	color: white;
}
#menu1off:hover a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
#menu1on {
	background-color: #787878;
	color: white;
	padding-left: 10px;
	width: 200px;
	height: 20px;
	padding-right: 10px;
	border: 1px solid #787878;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}
#menu1on a {
	color: white;
	text-decoration: none;
}
#menu2off {
	color: #e3001b;
	padding-left: 15px;
	width: 190px;
	padding-right: 10px;
	font-weight: bold;
	line-height: 10px;
	background-image: url(designfiles/pucerouge.png);
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: none;
	cursor: pointer;
	min-height: 10px;
}
#menu2off a {
	color: #e3001b;
	text-decoration: none;
}
#menu2off:hover {
	text-decoration: underline;
}
#menu2off:hover a {
	color: #e3001b;
	text-decoration: underline;
}
#menu2on {
	color: #e3001b;
	padding-left: 15px;
	width: 190px;
	padding-right: 10px;
	font-weight: bold;
	line-height: 10px;
	background-image: url(designfiles/pucerouge.png);
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: underline;
	cursor: pointer;
	min-height: 10px;
}
#menu2on a {
	color: #e3001b;
	text-decoration: underline;
}
#intermenu {
	height: 10px;
}
#copyright {
	position: absolute; 
	left: 700px;
	display: inline;
}
#titre {
	font-size: 20px;
	color: black;
	border-bottom-color: #e3001b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: inline;
	text-transform: uppercase;
} 
.error_strings{ font-family:Verdana; font-size:11px; color:#CC0000; background-color:#F4F4F4;}
